<!-------------------网站公告 开始------------------->  

<%
tmp1="<font class=gray>暂时没有网站公告！</font>"
sql="select top 1 * from bbs_cast where sort='news' order by id desc"
set rs=joekoe_cms.exec(sql,1)
if not rs.eof then
  topic=rs("topic")
  tmp1="<marquee scrollamount=1 scrollDelay=5 direction=up width='100%' height='80' onMouseOver=this.stop() onMouseOut=this.start()>"&rs("word")&"</marquee>"
end if
rs.close
response.write tmp1
tmp1=""
%>
<!-------------------网站公告 结束------------------->